<!DOCTYPE html>
<html lang="en" ng-app="gemStore">
	<head>
		<meta charset="UTF-8">
		<title>Document</title>
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/style.css">
	</head>
	<body>
		<div class="container" ng-controller="StoreController as store">
			<div class="list-group">
				<div class="list-group-item"  ng-repeat="product in store.products">
					<h3 product-title></h3>
					<div ng-controller="GalleryController as galery" ng-show="product.images.length">
						<div class="img-wrap">
							<img class="center-block" ng-src="{{product.images[galery.current].url}}">
						</div>
						<ul class="img-thumbnails clearfix center-block">
							<li class="small-image pull-left thumbnail" ng-repeat="image in product.images">
								<img ng-src="{{image.url}}" ng-click="galery.setCurrent(image.id)">
							</li>
						</ul>
					</div>
					<product-panels></product-panels>
					<!--<button ng-show="!product.canPurchase">Add to Cart</button>-->
				</div>
			</div>
		</div>	
		<script src="js/angular.min.js"></script>
		<script src="js/app.js"></script>
		<script src="js/products.js"></script>
		<script src="js/jquery-3.1.0.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
	</body>
</html>
